Bug 80120 - [MAINTAINER] java/java-tutorial update to jdk-tutorial-2005.04.15
Summary: [MAINTAINER] java/java-tutorial update to jdk-tutorial-2005.04.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-19 20:40 UTC by Michael C.Shultz
Modified: 2005-04-20 00:31 UTC (History)
1 user (show)

See Also:


Attachments
java-tutorial.diff (1.44 KB, patch)
2005-04-19 20:40 UTC, Michael C.Shultz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael C.Shultz 2005-04-19 20:40:13 UTC
	java/java-tutorial update to jdk-tutorial-2005.04.15

	Notes:
		port is not fetchable, requires new distinfo's included in this update

		portlint -a returns:

		FATAL: Makefile: the ``java'' category shall not be the only one for a port

		I have no idea what other catgory would be right for this port, suggestions welcome.

How-To-Repeat: 
	N/A
Comment 1 Herve Quiroz freebsd_committer 2005-04-19 23:56:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this.
Comment 2 Herve Quiroz freebsd_committer 2005-04-20 00:30:56 UTC
State Changed
From-To: open->closed

Patch commited. 

I added the 'devel' category to calm portlint. 

Thanks for your contribution!